PCAPNAV-CONFIG(3)

NAME

pcapnav-config - write libpcapnav compiler and linker flags to standard output

SYNOPSIS

pcapnav-config [--prefix[=DIR]] [--exec-prefix[=DIR]] [--version] [--libs] [--cflags]

DESCRIPTION

When run with the --cflags option, pcapnav-config writes to the standard output the -I compiler flags required to include libpcap’s header files. When run with the --libs option, pcapnav-config writes to the standard output the -L and -l linker required to link with libpcapnav, including -l flags for libraries required by libpcapnav.

AUTHORS

libpcapnav was written by Christian Kreibich.

This manual page was written by Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>, using txt2tags (http://txt2tags.sourceforge.net), for the Debian project (but may be used by others).